.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

h1 {
	color:  #0b2341; /* Auburn Blue #C1C6C8;*/
}


a {
    color:  blue;
}



.site_header{
	background: #0b2341; /* Auburn Blue #C1C6C8;*/
	padding: 5px 1%;
	box-shadow: 0 1px 3px #999; <! 0 left right; 1px up and down shadow>
}

body {font-size: calc(15px * 1.1); }

.site_header h1{
	margin:  0;
	color: #e86100;  /*Auburn Orange ;*/ 
	font-size:  25px;
	float: left;
}

.main_nav{
float: right;
}

.main_nav ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.main_nav ul li{
	display: inline;
}

.main_nav ul li a{
	text-decoration: none;
	color:  #e86100;  /*Auburn Orange ;*/ 
	padding:  5px;
}

.news{
	background:  #eee;
	color: #003319;
	padding:  40px;

}

.news h3{
	margin-top: 0;
}

.column_wrapper{
	width:  90%;
	margin: 0 20px;
}

.main_area{
		width:  95%;
	margin: 0 30px;
}

.sub{
	margin: 5px 0;
}

.footer{
		text-align:  center;
}

